<!DOCTYPE html>
<html lang="fr" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>{{ title }}</title>
        <link rel="stylesheet" href="{{ url_for('static', filename= 'css/style.css') }}">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0-2/css/all.min.css">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js" charset="utf-8"></script>
    </head>
    <body>

        <!--wrapper start-->
        <div class="wrapper">
            <!--header menu start-->
            <div class="header">
                <div class="header-menu">
                    <div class="title">{{ boutonstitres.namedb1 }}<span>{{ boutonstitres.namedb2 }}</span></div>
                </div>
            </div>
            <!--header menu end-->
            <!--sidebar start-->
            <div class="sidebar">
                <div class="sidebar-menu">
                    <li class="item">
                        <a href= {{ url_for("accueil") }} class="menu-btn">
                            <i class="fas fa-desktop"></i><span>{{ boutonstitres.soustitre1 }}</span>
                        </a>
                    </li>
                    
                    <div class="item">
                        <a class="menu-btn">
                            <i class="fas fa-chart-bar"></i><span>{{ boutonstitres.soustitre3 }}</span>
                        </a>
                        <div class="sub-menu">
                            {% for key, value in graphiques.items() %}
                            <a href= {{ value }}>{{ value }}</a>
                            {% endfor %}
                        </div>
                    </div>
                    <li class="item" id="settings">
                        <a class="menu-btn">
                            <i class="fas fa-dolly"></i><span>{{ boutonstitres.soustitre4 }}</i></span>
                        </a>
                        <div class="sub-menu">
                            <a href="#"><span>Divers</span></a>
                            <a href="#"><span>Divers</span></a>
                        </div>
                    </li>
                    <li class="item" id="settings">
                        <a class="menu-btn">
                            <i class="fas fa-euro-sign"></i><span>{{ boutonstitres.soustitre5 }}</span>
                        </a>
                        <div class="sub-menu">
                            <a href="#"><span>Divers</span></a>
                            <a href="#"><span>Divers</span></a>
                        </div>
                    </li>
                    <li class="item">
                        <a href="#" class="menu-btn">
                            <i class="fas fa-info-circle"></i><span>About</span>
                        </a>
                    </li>
                </div>
            </div>
            <!--sidebar end-->
            
        </div>
        <!--wrapper end-->

    </body>
</html>
